Subject: DISPLAYING CHINESE IN WP51

From: Zhao Xin <[email-masked]>
Date: Sun, 1 Mar 1992 01:14:02 -0600

Jim Wang writes:
 > Hi everybody,
 >
 > I forget who said that he/she discovered wp51 can display chinese with
 > 2.13H installed, I'd like to know how.  Could anybody remember who claimed
 > that?  If you did, could you tell me how?
 >
 > I am sorry to have bothered most of you unnecessarily.
 >
 > Jim Wang
 > e-mail:  [email-masked]
 >     or:  [email-masked]

Somebody found out it.  I tried and it works.  You can load CCBIOS
2.13H before loading WP51.  Please choose 25/26 line mode (for
example, cv26, if you have a VGA card and monitor).

After you have 2.13h loaded, you shouln't have problem in display/edit
Chinese text using WP51.  Make sure you setup your text type to
'auto-select' (by SETUP, DISPLAY, TEXT TYPE).